#
#  gpsman --- GPS Manager: a manager for GPS receiver data
#
#  Copyright (c) 2000 Miguel Filgueiras (mig@ncc.up.pt) / Universidade do Porto
#
#    This program is free software; you can redistribute it and/or modify
#      it under the terms of the GNU General Public License as published by
#      the Free Software Foundation; either version 2 of the License, or
#      (at your option) any later version.
#
#      This program is distributed in the hope that it will be useful,
#      but WITHOUT ANY WARRANTY; without even the implied warranty of
#      MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#      GNU General Public License for more details.
#
#      You should have received a copy of the GNU General Public License
#      along with this program.
#
#  File: langit.tcl
#  Last change: 2 November 2000
# Italian language file by Alessandro Palmas (alpalmas@tin.it)
#  Last change by him: Sat Jul 22 17:06:06 CEST 2000
#  ALPHA VERSION
#

# only 3 chars long names; check also ALLMONTH in file gpsman
set MONTHNAMES "Gen Feb Mar Apr Mag Giu Lug Ago Set Ott Nov Dic"

set DLUNIT(KM,dist) km
set DLUNIT(KM,subdist) m
set DLUNIT(KM,speed) km/h
set DLUNIT(NAUTMILE,dist) "n ml"
set DLUNIT(NAUTMILE,subdist) ft
set DLUNIT(NAUTMILE,speed) knot
set DLUNIT(STATMILE,dist) "st ml"
set DLUNIT(STATMILE,subdist) ft
set DLUNIT(STATMILE,speed) mph

set DTUNIT $DLUNIT($DISTUNIT,dist)
set SPUNIT $DLUNIT($DISTUNIT,speed)

set MESS(RTcomp) "#\tWP\t\t$DTUNIT\tdeg\m"
set MESS(TRcomp) "#\t$DTUNIT\t$DTUNIT\tm\th:m:s\t$SPUNIT\tdeg"
set MESS(WPNearest) "WP\t\t$DTUNIT\tdeg"

array set MESS {
    notleap   "YEAR0 definito come %d non  bisestile"
    badscale   "Valore non corretto per scala mappa"
    oktoexit   "Ok per uscire (i dati non salvati verranno persi)"
    okclrmap   "Ok per cancellare la mappa"
    namelgth   "I nomi non debbono superare i %d caratteri"
    cmmtlgth   "I commenti non debbono superare i %d caratteri"
    namevoid   "Il nome non pu essere lasciato in bianco"
    baddate   "Data non corretta"
    badhdg   "inizio non corretto %s: deve essre %s o +/-"
    badcoord   "Valore o formato delle coordinate non corretto: \"%s\" deve essere %s"
    outofrng   "Il numero eccede i limiti"
    UTMZN   "deve essere una lettera compresa tra A..H, J..N, o P..Z"
    badstrg "Carattere(i) non corretto(i)"
    strgvoid   "La stringa non pu essere vuota"
    nan   "\"%s\" Non  un numero"
    written   "Scritto da"
    undefWP   "La rotta %s ha WP non definiti; non salvata/esportata"
    bigRT   "Rotta %s > num. max; non esportata"
    unkndatum   "Datum sconosciuto"
    nogrids   "Griglia non implementata"
    badcommdWP   "Comando scorretto caricando i WPs; linea"
    notabsWP   "Definizione WP scorretta; no tabs, linea"
    undefWP   "Riferimento a WP ignoto: %s; linea %d"
    nofieldsWP   "WP scorretto, pochi campi; linea"
    excfieldsWP  "WP scorretto, troppi campi; linea"
    badWPsRT   "RT con lista WP scorretta; linea"
    toomuchWPs   "Attenzione: pi di %d WPs in RT"
    badcommdTP   "Comando scorretto caricando TPs; linea"
    badTP   "Punto scorretto in TR; linea"
    badTPsTR   "TR con lita trackpoints scorretta; linea"
    noheader   "Il file non inizia con header"
    loaderr   "Errore caricando dal file; linea"
    unkncommd   "Comando sconosciuto caricando dal file; linea"
    noformat   "Il file non inizia con Format line"
    badformat   "Format line scorretta"
    badRT   "Definizione RT  scorretta; linea"
    badRTargs   "Argomenti RT scorretti; linea"
    badTR   "Definizione TR scorretta; linea"
    fileact   "%s %s file?"
    filexists   "Il file esiste!"
    GPSok   "Connessione ok"
    toomany   "troppi %s (> %d)"
    cantfgt   "Non posso cancellare %s: appartiene ad un oggetto mappato"
    cantfgted   "Non posso cancellare %s: viene editato"
    cantmapRTunkn   "Rotta non mappata; mancano info per WP"
    cantmapRTed   "Rotta non mappata; WP viene editato"
    cantrun   "Cannot run"
    inprogr   "Operazione gi in corso"
    cantwrt   "non posso scrivere il file ausiliario"
    cantread   "non posso leggere il file ausiliario"
    cantwrtopt   "non posso scrivere il file di preferenze"
    voidRT   "La rotta non contiene waypoints"
    activeRT   "La rotta 0  la rotta attiva; continuo?"
    voidTR   "La traccia  non contiene punti"
    idinuse   "Identificatore gi in uso"
    cantunmap   "Non Posso eliminare dalla mappa %s: appartiene ad oggetto mappato"
    askrevert   "Ripristino i dati iniziali?"
    askforget   "Cancello questo %s?"
    notimpl   "Non implementato"
    forgetall   "Cancello tutti gli oggetti nella lista %s?"
    counted   "Ci sono %d %s definiti"
    notlisted   "Oggetto non in lista"
    wrgval   "valore scorretto per"
    cantchgnamWPRT   "Non posso cambiare il nome: WP usato nella RT che viene editata "
    voidGR   "Il gruppo non contiene componenti"
    initselfGR   "Il gruppo contiene s stesso tramite"
    GRelout   "Comando per componente fuori definizione GR; linea"
    badGRels   "Gruppo con lista componenti scorretta ; linea"
    badcommdGRel   "Comando scorretto caricando componenti GR; linea"
    notypeforGRel   "Componente privo di tipo; linea"
    badGRel   "Definizione componente scorretta; linea"
    check   "Controllo connessione"
    toomanyerr   "Troppi errori; esco..."
    getWP   "Ricevo WPoints"
    getRT   "Ricevo Rotte"
    getTR   "Ricevo Tracce"
    putWP   "Invio WPoints"
    putRT   "Invio Rotte"
    putTR   "Invio Tracce"
    fillbuffWP  "Carico WP buffer"
    fillbuffRT  "Carico RT buffer"
    noACKNAK  "Ricevuto pachetto dati mentre aspettavo ACK/NAK; controllare la connessione con il GPS"
    badplatform   "No I/O with serial port in this platform"
    badserial "Non posso aprire comunicazione su seriale %s"
    nodata    "Non ci sono %s nel ricevitore"
    badimage "File immagine scorretto"
    mapaskWPs "Scegliere %d WP da posizionare sulla mappa"
    mapadjust "Posizionare i WP sulla mappa; click su Ok quando si ha finito"
    duplicate "%s gi selezionato"
    clrcurrmap "Cancellare la mappa corrente?"
    cantfix "Per referenziare la mappa occorrono %d WP"
    mbkbaddatum "Map Datum assente o sconosciuto"
    mbkbadscale "La scala NON deve essere negativa"
    mbkbadat "Argomenti scorretti"
    edityourrisk "Editate a vostro rischio e pericolo!"
    okclrbkmap   "Ok per cancellare la mappa di sfondo"
    okclrbkim    "Ok per cancellare immagine a"
    badWPfield "Campo opzionale errato"
    badWPattr "Nome di campo opzionale sconosciuto"
    badSYMBOLcode "Bad symbol code"
    badDISPOPTcode "Bad display option code"
    goingdown "Preferenze salvate; si prega di riavviare"
    putwhat "Quali tipi di oggetti inviare?"
    readwhat "Quali tipi di oggetti leggere?"
    noWPinx "Troppi WP per il ricevitore"
    noICinx "Troppi IC per il ricevitore"
    getIC "Carico le icone"
    serial1 "Header Preamble scorretto"
    serial2 "Ricevuto Comando scorretto"
    checksum1 "Header Checksum scorretto"
    checksum2 "Data Checksum error"
    receiver "Assenza di connessione seriale!"
    importonly1 "Posso importare solo un tipo di dati"
    exportonly1 "Posso esportare solo un tipo di dati"
    outdatedprefs "File di preferenze vecchio; controllarlo al pi presto"
    mustchoose1type "Almeno 1 tipo di oggetti deve essere selezionato"
    nosuchitems "Nessun oggetto corrisponde alla descrizione"
    resultsin "Risultati della ricerca tra i gruppi"
    badWP "WP non dato o indefinito"
    badangle "L\'angolo deve essere >0 e <360 gradi"
    georefhow  "metodo di Geo-referenziazione"
    cantsolve  "Non posso risolvere le equazioni"
    transfcantscale "No scaling with current transformation"
    oldfilefmt "File con vecchio formato; salvare con il nuovo formato!"
    unknProj "Unknown map projection"
    unknTransf "Unknown map transformation"
    badProjargs "Wrong arguments for projection"
    badTransfargs "Wrong arguments for transformation"
    badfield "Bad attribute=value pair"
    badattr "Bad attribute name"
    missattrs "Missing attribute(s)"
    mbkbadproj "Bad map projection"
    mbkbadtransf "Bad map transformation"
    notUTMproj "Info per UTM salvate; proceed with projection set to"
    projchg    "Confermare i paratmetri di proiezione"
    badprojprm "Valore scorretto per %s"
    connectedto "Connesso a %s"
    recnotsuppd "Modello ricevitore non supportato"
    gotprots "Ricevute definizioni dei protocolli"
    badprots "Definizioni dei protocolli scorrette"
    defprots "Uso la tabella dei protocolli"
    nohidden "Scarto dati nascosti?"
    badRS "Route stage outside RT definition; line"
    badWPsRSs "RT stage before 1st or after last WP; line"
    windowdestr "La finestra  stata distrutta!"
    badhidden "Formato scorretto per valore nascosto"
    replname "Sostituire \"%s\" con un nome che abbia al pi %d dei seguenti caratteri: %s"
    badalt "Valore scorretto per altitudine"
    baddistunit "Unit non corretta per scala mappa in file di preferenze"
    badgridzone "Invalid grid zone"
    outofgrid "Position out of grid scope"
}

set TXT(RTcompflds) "# WP {$DTUNIT} deg m stage label"
set TXT(TRcompflds) "TP {$DTUNIT} {$DTUNIT} m h:m:s {$SPUNIT} deg"
set TXT(starttoend) "Start: to end %s $DTUNIT;"
set TXT(startmax) "max %s $DTUNIT;"
set TXT(WPnearflds) "WP {$DTUNIT} deg"
set TXT(within) "Within (${DTUNIT}s)"
set TXT(between) "Between (${DTUNIT}s)"

array set TXT {
    GMtit   "GPS Manager - versione"
    exit   Exit
    map   Mappa
    load   Carica
    loadfrm   "Carica da"
    save   Salva
    saveels "Salva componenti"
    saveto   "Salva su"
    clear   Cancella
    clearall   "Cancella Tutto"
    newWP   "Nuovo WP"
    newRT   "Nuovo RT"
    newTR   "Nuova TR"
    newGR   "Nuovo GR"
    import   Importa
    importfrm   "Importa da"
    export   Esporta
    exportels "Esporta componenti"
    exportto   "Esporta su"
    count   Conta
    trueN   "Nord Vero geografico"
    automagn   "Auto Magnetic"
    usrdef   "User Defined"
    nameWP   WPoint
    nameRT   Rotta
    nameTR   Traccia
    nameGR   Gruppo
    namePlot   ""
    nameMap   Mappa
    nameRTComp   "Calcolo rotta"
    nameTRComp   "Calcolo traccia"
    GPSrec   "Ricevitore GPS"
    turnoff   "spegni"
    get   Carica
    put   Invia
    all   Tutto
    select   Select
    selection   Selezione
    options   Opzioni
    DMS   DMS
    DMM   DMM
    DDD   DDD
    UTM/UPS   UTM/UPS
    message   Messaggio
    cancel   Annulla
    file   File
    ovwrt   Sovrascrivi
    app   Accoda
    online   online
    offline   offline
    check   prova
    create   Crea 
    revert   Ripristina
    colour   colore
    grey   grigio
    mono   mono
    portr   ritratto
    landsc   panorama
    legend   Legenda
    incscale   "Includi scala"
    more   Ancora
    waypoint   Waypoint
    name   Nome
    created   Creato
    cmmt   Commento
    withWP  "Con questo WP:"
    displ   "Mostra su mappa"
    startRT "Inizio RT"
    route   Rotta
    number   Numero
    insb   "Inserisci prima"
    insa   "Inserisci dopo"
    del   Cancella
    dellast "Cancella ultimo"
    repl   "Sostituisci con"
    invRT   "Inverti RT"
    comp   Calcola
    RTcomp   "Calcola rotta"
    savecomp "Salva il calcolo"
    totdst   "Distanza totale"
    tottime   "Tempo complessivo"
    track   Traccia
    chophd   "Taglia la testa"
    choptl   "Taglia la coda"
    incb   "Includi Prima"
    mkRT   "Costruisci RT"
    date   Data
    newdate   "Nuova data per il prossimo punto"
    endprTR   "Fine della traccia precedente"
    begnxt   "Inizio della successiva"
    date1st   "Date for 1st point of next"
    TRcomp   "Track Computation"
    avgsp   "Velocit media"
    maxsp   "Velocit max"
    minsp   "Velocit min"
    lat   Lat
    long   Long
    ze   ZE
    zn   ZN
    eastng   Easting
    nrthng   Northing
    zone   Zona
    change   Cambia
    forget   Cancella
    others   Altri
    opt_Lang  Lingua
    optLANG   Lingua
    optISOLATIN1   "Lettere accentate"
    optDELETE   "DEL cancella ultimo carattere"
    optMWINDOWSCONF  "Finestra principale"
    optGPSREC   "GPS Modello"
    opt_GPSRecConf   "Parametri del ricevitore"
    optNAMELENGTH   "Max lungh nomi"
    optINTERVAL "Intervallo di campionamento"
    optCOMMENTLENGTH   "Max lungh commento"
    optMAXWPOINTS   "Max # WPoints"
    optMAXROUTES   "Max # Rotte"
    optMAXWPINROUTE   "Max # WPs in Rotta"
    optMAXTPOINTS   "Max # Trackpoints"
    optCREATIONDATE   "Ric con data di creazione"
    optNOLOWERCASE   "Ric privo di lettere minuscole"
    optDEFAULTSYMBOL "Simbolo di default per WP"
    optDEFAULTDISPOPT "Default WP display option"
    opt_Data "Dati"
    optEQNAMEDATA "Dati con lo stesso nome"
    optKEEPHIDDEN "Memorizza dati nascosti"
    optDatum   Datum
    optTimeOffset   "Offset temporale"
    optACCFORMULAE "Accurate formulae"
    optASKPROJPARAMS "Conferma parametri proiezione"
    opt_Formats   "Unit e formati"
    optDISTUNIT   "Distanza"
    KM    km
    NAUTMILE    "nautical mile"
    STATMILE    "statute mile"
    optPositionFormat   "Formato posizione"
    optDateFormat   "Formato data"
    opt_Geom   "Geometria finestre"
    optMAPWIDTH   "Largh mappa"
    optMAPHEIGHT   "Altezza mappa"
    optMAPSCLENGTH   "Lungh scala mappa"
    optMAPSCALE   "Scala mappa"
    optMAXMENUITEMS   "Max # menu items"
    optIPOSX   "Finestra principale x-pos"
    optIPOSY   "Finestra principale y-pos"
    optLPOSX   "Finestra liste x-pos"
    optLPOSY   "Finestra liste y-pos"
    optMPOSX   "Finestra mappa x-pos"
    optMPOSY   "Finestra mappa y-pos"
    optRPOSX   "Finestra ric x-pos"
    optRPOSY   "Finestra ric y-pos"
    optEPOSX   "Finestra errore x-pos"
    optEPOSY   "Finestra errore y-pos"
    optDPOSX   "Dialogo x-pos"
    optDPOSY   "Dialogo y-pos"
    optDPOSRTMAP "Offset RT/mappa dialogo"
    optLISTWIDTH   "Largh liste"
    optLISTHEIGHT   "Alt liste"
    optCOLOUR   Colori
    optCOLOUR,fg   "Primo piano"
    optCOLOUR,bg   Sfondo
    optCOLOUR,messbg     "Errore - sfondo"
    optCOLOUR,confbg     "Conferma - sfondo"
    optCOLOUR,selbg      "Selezione - sfondo"
    optCOLOUR,dialbg     "Input - sfondo"
    optCOLOUR,offline    "Ricevitore offline"
    optCOLOUR,online     "Ricevitore online"
    optCOLOUR,check      "Checkbutton selezionato"
    optCOLOUR,mapsel     "Oggetto mappa selezionato"
    optCOLOUR,WP         "Waypoints su mappa"
    optCOLOUR,RT         "Rotte su mappa"
    optCOLOUR,mkRT       "Rotte definite su mappa"
    optCOLOUR,TR         "Tracce su mappa"
    optCOLOUR,TP         "Punti tracce su mappa"
    optCOLOUR,mapleg     "Legenda mappe"
    optCOLOUR,anim       "Animazione su mappa"
    optCOLOUR,emptygrid  "Immagine vuota"
    optCOLOUR,fullgrid   "Immagine esistente"
    opt_Files Files
    optPERMS   "Permessi file"
    optPAPERSIZE "Formato carta"
    red   Rosso
    green   Verde
    blue   Blu
    owner   Owner
    permgroup   Group
    others   Others
    fread   Read
    fwrite   Write
    fexec   Exec
    YYYYMMDD   YYYYMMDD
    MMDDYYYY   MMDDYYYY
    DDMMMYYYY   DDMMMYYYY
    mainwd   "Finestra principale"
    distazim   "Distanza e azimut"
    nearestWPs   "WP pi vicini"
    fromto   "Da %s a %s"
    degrees   gradi
    nameWPDistBear   "dist e azimut"
    nameWPNearest   "WP pi vicini"
    inrect   "Nel rettangolo"
    forthisWP   "per questo WP"
    formappedWPs   "per i WP su mappa"
    group   Gruppo
    element   Componente
    insert   Inserisci
    joinGR   "Unisci Gruppi"
    TRtoRT   "Conversione da TR a RT"
    TRRTnpoints   "N. punti da conservare"
    TRRTdispl   "Mostra RT ora"
    TRTRdispl   "Mostra TR ora"
    WP   WP
    RT   RT
    TR   TR
    GR   GR
    commrec   "Comunicazione con il ricevitore"
    abort   Abort
    ACKs   ACKs
    NAKs   NAKs
    packets   pacchetti
    unnamed   "(sconosciuto)"
    fromTR    "Da TR: %s"
    mapload "Geo-referenziare immagine"
    loadmback Carica
    savemback "Salva geo-ref info"
    chgmback Cambia
    clearmback Cancella
    backgrnd Sfondo
    nameMapBkInfo "Info sfondo"
    mpbkchg "Cambia sfondo"
    mpbkgrcs "Posizione rif. alla griglia"
    nameImage Immagine
    symbol Simbolo
    SYCATgeneral "Uso generale"
    SYCATland Terra
    SYCATwater Acque
    SYCATaviation Aviazione
    SY1st_aid "Primo Soccorso"
    SYWP_buoy_white "Boa, Bianca"
    SYWP_dot "WP"
    SYairport "Aeroporto"
    SYamusement_park "Parco Divertimenti"
    SYanchor "Ancora"
    SYavn_danger "Pericolo (avn)"
    SYavn_faf "1st approach fix"
    SYavn_lom "Localizer outer marker"
    SYavn_map "Missed approach point"
    SYavn_ndb "ND beacon"
    SYavn_tacan "TACAN"
    SYavn_vor "VHF omni-range"
    SYavn_vordme "VOR-DME"
    SYavn_vortac "VOR/TACAN"
    SYball "Palla"
    SYbeach "Spiaggia"
    SYbell "Campana"
    SYboat "Barca"
    SYboat_ramp "Scalandrone"
    SYborder "Confine"
    SYbowling "Bowling"
    SYbridge "Ponte"
    SYbuilding "Edificio"
    SYbuoy_amber "Boa, giallo ambra"
    SYbuoy_black "Boa, nera"
    SYbuoy_blue "Boa, blu"
    SYbuoy_green "Boa, verde"
    SYbuoy_green_red "Boa, verde-rossa"
    SYbuoy_green_white "Boa, verde-bianca"
    SYbuoy_orange "Boa, arancione"
    SYbuoy_red "Boa, rossa"
    SYbuoy_red_green "Boa, rosso-verde"
    SYbuoy_red_white "Boa, rosso-bianca"
    SYbuoy_violet "Boa, viola"
    SYbuoy_white "Boa, bianca"
    SYbuoy_white_green "Boa, bianco-verde"
    SYbuoy_white_red "Boa, bianco-rossa"
    SYcamping "Campeggio"
    SYcapitol_city "Citt, stella"
    SYcar "Auto"
    SYcar_rental "Noleggio auto"
    SYcar_repair "Auto officina"
    SYcasino "Casin"
    SYcastle "Castello"
    SYcemetery "Cimitero"
    SYchapel "Cappella"
    SYchurch "Chiesa"
    SYcircle_x "X cerchiata"
    SYcivil "Installazione civile"
    SYcontrolled "Controlled Area"
    SYcrossing "Passerella"
    SYdam "Diga"
    SYdanger "Pericolo"
    SYdeer "Selvaggina"
    SYdiamond_green "Rombo, verde"
    SYdiamond_red "Rombo, rosso"
    SYdiver_down_1 "Punto immersione 1"
    SYdiver_down_2 "Punto immersione 2"
    SYdollar "Dollaro"
    SYdot "Punto"
    SYdrinking_water "Acqua Potabile"
    SYduck "Anatra"
    SYelevation "Rilievo"
    SYexit_no_serv "Uscita, senza servizi"
    SYexit "Uscita"
    SYfactory "Fabbrica"
    SYfastfood "Fast food"
    SYfish "Pesce"
    SYfitness "Fitness"
    SYflag "Bandiera"
    SYfreeway "Superstrada"
    SYfuel "Carburante"
    SYfuel_store "Carburante & negozio"
    SYgeo_name_land "Nome geografico, terra"
    SYgeo_name_man "Nome geografico, umano"
    SYgeo_name_water "Nome geografico, acqua"
    SYglider "Aliante"
    SYgolf "Golf"
    SYheliport "Eliporto"
    SYhorn "Corno"
    SYhouse "Casa"
    SYice_skating "Pattinaggio su ghiaccio"
    SYinfo "Info"
    SYintersection "Intersezione"
    SYis_highway "Strada di grande comunicazione"
    SYknife_fork "Cibo"
    SYladder "Scala"
    SYlanding "Atterraggio"
    SYlarge_city "Citt, grande"
    SYlarge_exit_ns "Uscita senza serv, grande"
    SYlarge_ramp_int "Rampa accesso, grande"
    SYlevee "Argine"
    SYlight "Faro"
    SYlodging "Alloggio"
    SYmany_fish "Banco di Pesci"
    SYmany_tracks "Molte impronte"
    SYmark_x "Mark, x"
    SYmedium_city "Citt, media"
    SYmile_marker "Pietra Miliare"
    SYmilitary "Installazione militare"
    SYmine "Miniera"
    SYMOB "Uomo in mare!"
    SYmonument "Monumento"
    SYmountains "Monti"
    SYmovie "Cinema"
    SYmug "Bar"
    SYmuseum "Museo"
    SYntl_highway "Statale"
    SYnull "(trasparente)"
    SYnull_2 "(vuoto)"
    SYoil_field "Torre di estrazione"
    SYparachute "Paracadute"
    SYpark "Parco"
    SYparking "Parcheggio"
    SYpharmacy "Farmacia"
    SYphone "Telefono"
    SYpicnic "Picnic"
    SYpizza "Pizza"
    SYpolice "Polizia"
    SYpost_office "Ufficio postale"
    SYprivate "Campo privato"
    SYradio_beacon "Radiofaro"
    SYramp_int "Rampa di accesso"
    SYrestricted "Restricted Area"
    SYrestrooms "WC"
    SYRV_park "Recreational Vehicle park"
    SYscenic "Panorama"
    SYschool "Scuola"
    SYseaplane "Idroscalo"
    SYshopping_cart "Centro commerciale"
    SYshort_tower "Torre, piccola"
    SYshowers "Docce"
    SYskiing "Sci d\'acqua"
    SYskull "Teschio"
    SYsmall_city "Citt, piccola"
    SYsnow_skiing "Sci"
    SYsoft_field "Soft field"
    SYsquare_green "Quadrato, verde"
    SYsquare_red "Quadrato, rosso"
    SYst_highway "Provinciale"
    SYstadium "Stadio"
    SYstore "Negozio"
    SYstreet_int "incrocio"
    SYsummit "Cima"
    SYswimming "Nuoto"
    SYtake_off "Decollo"
    SYtall_tower "Torre, alta"
    SYtheater Teatro
    SYtoll "Dogana, pedaggio"
    SYtow_truck "Carro attrezzi"
    SYtraceback "Trace-back"
    SYtracks Impronte
    SYtrail_head "Inizio sentiero"
    SYtree "Albero"
    SYtruck_stop "Autoporto"
    SYtunnel "Tunnel"
    SYultralight "Ultraleggero"
    SYus_highway "Strada internazionale"
    SYweight_station "Stadera pubblica"
    SYwreck "Relitto"
    SYzoo "Zoo"
    psvisible "Solo la parte visibile"
    DISPsymbol "Solo simbolo"
    DISPs_name "S & nome"
    DISPs_comment "S & commento"
    DISPname "Solo nome"
    DISPcomment "Solo commento"
    dispopt Mostra
    mapitems "Mostra oggetti sulla mappa"
    nameIC Icona
    prod Prodotto
    WPCapac "Waypoint Capacity"
    ICCapac "Icon Capacity"
    RTCapac "Route Capacity"
    TRCapac "Track Capacity"
    protcl "Protocollo"
    ICGraph "Icon Graphics"
    WPperRT "Waypoints per Route"
    notinGR "not in (sub-)group"
    onlyinGR "only in (sub-)group"
    loadgrels "Load elements"
    importgrels "Import elements"
    about "Circa GPSMan..."
    contrib "Con il contributo di"
    errorsto "Riportare gli errori a:"
    obsTRToRT "WPs creati con conversione da TR a RT"
    nameLists "Liste"
    nameData "Dati"
    MWCmap "Mappa"
    MWClists "Liste"
    MWCsingle "Finestra singola"
    search "Ricerca"
    rmrk "NB"
    closeto "Vicino a"
    with "Con"
    srchres "TROVATO"
    database "Database"
    where "Dove"
    what "Cosa"
    list "lista"
    distance "Distanza"
    fromWP "dal Waypont"
    fromPos "dalla posizione"
    azimuth "puntamento-azimut"
    any "ogni"
    opening "Opening"
    suggested "suggested"
    another "Altro"
    srchdd1 "Cerco su"
    srchdd2Data "tutti gli oggetti"
    srchdd2GR "Gruppo(i)"
    from "da"
    started "a partire da"
    transf  "Coord Trasf"
    TRNSFAffine    "Affine"
    TRNSFAffineConf  "Aff Conforme"
    TRNSFNoRot      "Conf No Rot"
    projection "Proiezione"
    lat0  "Lat del centro"
    long0 "Long del centro"
    gkklong0 "Long del centro"
    k0 "Fattore di Scala a CM"
    PRJUTM "UTM/UPS"
    PRJTM "Transversa di Mercatore"
    PRJCMP "Portuguese Mil Map"
    PRJBNG "British National Grid"
    PRJBWI "British West Indies"
    PRJITM "Irish Transv Mercator"
    PRJGKK "German Grid"
    dontaskagain "Stop asking"
    rename "Usare nuovo nome"
    oname "Nome originale"
    never "Mai"
    ask "Chiedi"
    always "Sempre"
    stage "Stage"
    label "Etichetta"
    alt "Altitudine"
    locate "Locate"
    animation  Animazione
    fast Rapido
    slow Lento
    start Inizio
    pause Pausa
    speed Velocit
    centred "centrato"
    state Stato
    animinit "inizio/fine"
    animon "attivata"
    animpause "pausa"
    animabort "interrompi"
}

    # the following definitions must be coherent with $TXT
array set INVTXT {
    DMS   DMS
    DMM   DMM
    DDD   DDD
    UTM/UPS   UTM/UPS
    WP   WP
    RT   RT
    TR   TR
    GR   GR
}

